#"%Z% %M% %I% %E% %U%"

include ../os_depend.mk

SUBDIRS = akx akb aka

build:
	@for i in $(SUBDIRS); do \
		echo "===> $(SDP)/$$i"; \
		cd $$i; \
		make SDP=$(SDP)/$$i OSDEPEND='$(OSDEPEND)'; \
		cd ..; \
		echo "<=== $(SDP)/$$i"; \
	done

clean:
	@for i in $(SUBDIRS); do \
		echo "===> $(SDP)/$$i"; \
		cd $$i; \
		make clean; \
		cd ..; \
		echo "<=== $(SDP)/$$i"; \
	done

install:
	@for i in $(SUBDIRS); do \
		echo "===> $(SDP)/$$i"; \
		cd $$i; \
		make install; \
		cd ..; \
		echo "<=== $(SDP)/$$i"; \
	done
